Page MenuHomePhabricator

[[Nicholas Katzenbach]] link preview truncates mid-sentence
Closed, ResolvedPublic

Description

Android App 2.0.108-beta-2015-08-04

:w:en:Nicholas Katzenbach link preview truncates mid-sentence. (which is also mid-link
and mid-name)

Event Timeline

jeremyb created this task.Aug 21 2015, 3:52 PM
jeremyb updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2015, 3:52 PM
jeremyb-phone set Security to None.

and with Android App 2.0.109-beta-2015-08-21

Dbrant added a subscriber: Dbrant.Aug 24 2015, 1:47 PM

...so it's no longer an issue?

Dbrant closed this task as Resolved.Aug 25 2015, 5:24 PM
Dbrant claimed this task.